.big-rectangle-button 
{
    text-align: left; 
    margin-bottom: 50px;
    position: absolute;
    left: 4%;
    top: 100px;
}

.button
{
    padding: 10px;
    margin-left: 165px;
    background-color: white;
}

.big-rectangle {
    position: absolute;
    width: 450px;
    height: 350px;
    background-color: white;
    border: 1px solid black;
    padding: 10px;
    left: 4%;
    margin-top: 50px;
}

.big-rectangle h3 
{
    margin-top: 0;
}

.count, .checked-count, .not-checked-count {
    font-size: 18px;
    color: black;
}